
[String]
媒体播放器 = MediaPlayer
文件 = File 
打开 = Open
退出 = Exit 
播放 = Play
循环 = Recycle
语言 = Language
英文 = English
中文 = Chinese 
帮助 = Help
关于 = About


添加 = Add
播放 = Play
暂停 = Pause 
停止 = Stop
至开头 = FirstFrame
慢放 = Slow
快放 = Fast
至结束 = LastFrame
截图 = SnapShot
全屏 = FullScreen
删除 = Delete
清理 = Clear
静音 = Silence
确定 = OK
关于 = About
请先选择一项! = Please choose an item !
准备就绪 = Ready
正常播放 = Normal Speed
速度 = Speed
打开文件失败! = Fail to open the file !
播放纯音频文件。= Play audio only file.
已播放帧数: = Played Frames:
当前帧率: = Current Frame Rate:
非法文件! = Illegal file!
播放/暂停 = Play/Pause
AVI 转换中，已完成 = Converting To AVI,Finished

转换完成 ! AVI文件保存在C:\AVIfiles。 = Conversion finished !The AVI file has been saved in C:\AVIfiles.
AVI转换 = AVI Conversion
转换失败! = Conversion Failed !
文件无法打开! = File Open Error ! 
AVI转换中! = Converting to AVI !
AVI转换完成! = AVI Conversion Finish !
是否关联.dav文件? = Is associated to the ".dav" file ?
剪切 = Cut
文件打开失败! 请确定文件是否存在，并且没在其他程序中打开。=Fail to open the file! Make sure that the file exists and has not been opened in another program.
数值输入错误! = Input number error !
帧数范围 = Frame Range
时间范围 = Time   Range
范围 = Range
类型 = Style
保存 = Save
开始 = Beginning
结束 = End
帧 = Frame
时间 = Time
未创建文件索引! = File index not created !
定位 = Locate
定位于 = Locate at
请先打开文件! = Please Open File First !
放大 = Zoom
显示 = Display
刷新 = Refresh
帧率: = FrameRate:
码率: = BitRate:
请选择图片保存目录 = Pleae choose a path for saving pictures
请选择目录 = Please choose a path
截图设置 = SnapshotConfig
配置 = Config
浏览 = Browse
确定 = OK
取消 = CANCEL
图片保存格式 = Picture Type
抓图路径 = PicturePath
色彩 = Colors
单帧倒放 = OneFrameBack
单帧播放 = OneFrame
饱和度 = Saturation
亮度 = Brightness
对比度 = Contrast
色调 = Hue
色彩设置 = Set Colors
重置 = Reset
音量 = Volume
预览 = Preview
是 = YES
否 = NO
添加文件数超出范围(25)! = Added files out of range (25) !
完成! = Finish !
转换文件数超出范围(10)! = Selection out of range (10)!
左 = Left
右 = Right
顶 = Top
底 = Bottom
截图错误! = Capture Picture Error !
已存在! = Exists !
默认 = Default
尺寸 = Size
正在剪切文件! = Cutting File !
已存在! 是否对其覆盖! = exists ! Do you wanna cover it !
旋转 = Rotate
顺时针90° = CW 90°
逆时针90° = CCW 90°
正常显示 = Normal
翻转 180° = Turn 180°
AVI路径 = AVIPath
AVI文件路径 = AVI File Path
请选择路径存储avi文件 = Please choose a path to save avi files
AVI转换完成! =  AVI Conversion finished !
文件格式不支持 ! = File Format Error !

编号=NO.
位置=Position
剪切文件 = CutFile
水印=Water Mark
本地文件=Local File
校验=Verify
水印信息=WaterMark Info
水印篡改信息=WaterMark Juggle Info